Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 11:15:53 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation shahbas                    Bot:  Hi again! Bot:  Please enter your name Customer:  shahbas Bot:  Hi Shahbas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7458614275 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Help
 ful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:55 PM, 10th May                   Fatma                   Hi Shahbas, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:55 PM, 10th May                     shahbas                    hello           02:56 PM, 10th May                     shahbas                    i did not get any message regarding my order which i place 5 days ago it is supposed to be ready by today           02:57 PM, 10th May                   Fatma                   7458614275  Is this your order number?           02:59 PM, 10th May                     shahbas                    yes           02:59 PM, 10th May                   Fatma                   Could you please allow me 2 minutes to check your order details?          
  03:01 PM, 10th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           03:02 PM, 10th May                   Fatma                   We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address   [email-masked]           03:02 PM, 10th May                   Fatma                   Is there anything else i can help you with?           03:02 PM, 10th May                     shahbas                    can i know reason for the delay           03:02 PM, 10th May                     shahbas                    bcz i need the items by today or tomorrow           03:03 PM, 10th May                     shahbas                    hello are you still there?           03:09 PM, 10th May                   Fatma                   I can understand your frustration regarding the same. Rest assured I will do my best to have thi
 s resolved asap.           03:12 PM, 10th May                   Fatma                   Is there anything else i can help you with?           03:12 PM, 10th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:15 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2560545